#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 aeson
version:              2.1.2.1
visibility:           public
id:                   aeson-2.1.2.1-5xA96pEAe1OF80YjsNpBtK
key:                  aeson-2.1.2.1-5xA96pEAe1OF80YjsNpBtK
license:              BSD-3-Clause
copyright:
    (c) 2011-2016 Bryan O'\''Sullivan
    (c) 2011 MailRank, Inc.

maintainer:           Adam Bergmark <adam@bergmark.nl>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
stability:            experimental
homepage:             https://github.com/haskell/aeson
synopsis:             Fast JSON parsing and encoding
description:
    A JSON parsing and encoding library optimized for ease of use
    and high performance.

    To get started, see the documentation for the @Data.Aeson@ module
    below.

    (A note on naming: in Greek mythology, Aeson was the father of Jason.)

category:             Text, Web, JSON
abi:                  fa8d424a0783e34b4282db49d3ca9592
exposed:              True
exposed-modules:
    Data.Aeson Data.Aeson.Decoding Data.Aeson.Decoding.ByteString
    Data.Aeson.Decoding.ByteString.Lazy Data.Aeson.Decoding.Tokens
    Data.Aeson.Encoding Data.Aeson.Encoding.Internal
    Data.Aeson.Internal Data.Aeson.Internal.Time Data.Aeson.Key
    Data.Aeson.KeyMap Data.Aeson.Parser Data.Aeson.Parser.Internal
    Data.Aeson.QQ.Simple Data.Aeson.TH Data.Aeson.Text Data.Aeson.Types

hidden-modules:
    Data.Aeson.Decoding.Internal Data.Aeson.Encoding.Builder
    Data.Aeson.Internal.ByteString Data.Aeson.Internal.Functions
    Data.Aeson.Internal.Integer Data.Aeson.Internal.Text
    Data.Aeson.Internal.TH Data.Aeson.Internal.Word8
    Data.Aeson.Parser.Time Data.Aeson.Parser.Unescape
    Data.Aeson.Types.Class Data.Aeson.Types.FromJSON
    Data.Aeson.Types.Generic Data.Aeson.Types.Internal
    Data.Aeson.Types.ToJSON Data.Attoparsec.Time
    Data.Attoparsec.Time.Internal Data.Aeson.Parser.UnescapePure

import-dirs:          /usr/lib/ghc-9.2.8/site-local/aeson-2.1.2.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/aeson-2.1.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-aeson
hs-libraries:         HSaeson-2.1.2.1-5xA96pEAe1OF80YjsNpBtK
depends:
    OneTuple-0.4.1.1-5EvU3Yqv4sbGc7bpDeLQcG
    QuickCheck-2.14.3-1sWCe8KuaHp2ZxS22lbvKK
    attoparsec-0.14.4-7XtEyfF24RF27dz6MIAdRK base-4.16.4.0
    base-compat-batteries-0.12.2-4MEyHsIGw4qJXDmutpY0Yq
    bytestring-0.11.4.0 containers-0.6.5.1
    data-fix-0.3.2-D3V7CCvHJV18I2KbQg3QRn deepseq-1.4.6.1
    dlist-1.0-HCxoMn9TirQDgPCFxho7O exceptions-0.10.4
    generically-0.1.1-JMiBGdLJUYCDi0nkPCwFlG ghc-prim-0.8.0
    hashable-1.4.4.0-CxCIesSa4aLFiFeBLAsQal
    indexed-traversable-0.1.4-BqNS4MNpBRx2vl8YrAPJH8
    primitive-0.7.4.0-2x9HuitYxlcInteNIbUTzK
    scientific-0.3.7.0-7p41gUaaSP7BrDOTk8p39O
    semialign-1.2.0.1-17imeUxOZykC7fAG1GXnzA
    strict-0.4.0.1-42FD9PSkLbQ3GOr2gwU8a9
    tagged-0.8.8-404YCiJ2agdDxJGZ4AybXg template-haskell-2.18.0.0
    text-1.2.5.0 text-short-0.1.6-BlBwhLn6RgVGU82Vvt7Q74
    th-abstraction-0.4.5.0-FQrzhXbdvQX3Z0wTw3euNu
    these-1.1.1.1-2h5hozpGMGFAhFvhC0Jz8E time-1.11.1.1
    time-compat-1.9.6.1-9TpUeYWiBEKJvzjfvAo5zr
    unordered-containers-0.2.20-9qtKP8IRTHnKAJSp2mdpwo
    uuid-types-1.0.5.1-5XVSegQhTJxLWMhfB0jOyk
    vector-0.13.1.0-HRMJcTNtHmH9PMIsGjP73X
    witherable-0.4.2-2JYfN8rrcib2FLBDP02Abm

haddock-interfaces:   /usr/share/doc/haskell-aeson/html/aeson.haddock
haddock-html:         /usr/share/doc/haskell-aeson/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

